<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Faso-Innov - Solutions en systèmes embarqués et IoT</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css">    
</head>
<body>
       <!-- Nouvelle ligne ajoutée au-dessus de la barre de navigation -->
    <div class="top-bar">
        <p>
            <a href="#offre-emplois">OFFRES D'EMPLOIS</a> |
            <a href="/contenu_telecharger.html">CONTENUS A TELECHARGER</a> |
            <a href="#bureau-etudes">BUREAU D'ETUDE</a> |
            <a href="/nous-contacter.html">NOUS CONTACTER</a> |
            <a href="#version-anglais">VERSION ANGLAIS</a>
        </p>
    </div>
    <header>
        <nav>
            <ul class="nav-left">
                <li><a href="#accueil"><img src="images/logo.svg" alt="Faso-Innov Logo" class="logo"></a></li>
            </ul>
            <ul class="nav-right">
                <li><a href="/index.html">ACCUEIL</a></li>
                <li class="dropdown">
                    <a href="#apropos" class="dropbtn">À PROPOS</a>
                    <div class="dropdown-content">
                        <a href="/en_bref.html">EN BREF</a>
                        <a href="#">MISSION</a>
                        <a href="#">HISTORIQUE</a>
                        <a href="#">FASOINOV</a>
                        <a href="#">FASOINOV LAB</a>
                        <a href="#">IMPLANTATION</a>
                        <a href="#">CERTIFICATION</a>
                        <a href="#">RSE</a>
                        <a href="#">ESPACE PRESSE</a>
                        <a href="#">FAQ</a>
                    </div>
                </li>
                <li class="dropdown">
                    <a href="#services" class="dropbtn">SERVICES</a>
                    <div class="dropdown-content">
                        <a href="#">DOMOTIQUE</a>
                        <a href="#">AGRICULTURE</a>
                        <a href="#">COMMERCE</a>
                        <a href="#">ENVIRONNEMENT</a>
                        <a href="../Impression/impress.html">IMPRESSION 3D</a>
                    </div>
                </li>
                <li class="dropdown">
                    <a href="#offre" class="dropbtn">OFFRE</a>
                    <div class="dropdown-content">
                        <a href="/concept_syst_elec.html">CONCEPTION DE SYSTÈMES ÉLECTRONIQUE</a>
                        <a href="/solut_iot.html">SOLUTION IOT</a>
                        <a href="/mode_intervention.html">MODE D'INTERVENTION</a>
                        <a href="/sect_activite.html">SECTEUR D'ACTIVITÉ</a>
                        <a href="/ref_client.html">RÉFÉRENCE CLIENT</a>
                        <a href="/partenaire.html">PARTENAIRE</a>
                    </div>
                </li>
                <li class="dropdown">
                    <a href="#carrieres" class="dropbtn">CARRIÈRES</a>
                    <div class="dropdown-content">
                        <a href="/nous-rejoindre.html">NOUS REJOINDRE</a>
                        <a href="/ingenieurs-confirmes.html">INGÉNIEURS CONFIRMÉS ET EXPÉRIMENTÉS</a>
                        <a href="/jeunes_diplomes.html">JEUNES DIPLÔMÉS</a>
                        <a href="/stagiaire_altern.html">STAGIAIRES & ALTERNANTS</a>
                        <a href="/temoignage.html">TÉMOIGNAGE</a>
                        <a href="/contenu_telecharger.html">CONTENU À TÉLÉCHARGER</a>
                    </div>
                </li>
                
                <li><a href="/fich_metier.html">FICHE MÉTIERS</a></li>
                <li><a href="/nous-contacter.html">CONTACT</a></li>
                <li><a href="#" class="search-icon">&#128269;</a></li> <!-- Search icon -->
            </ul>
        </nav>
    </header>

    <section id="accueil">
        <h1>CONCEPTION DE SYSTÈMES EMBARQUÉS ET AUTONOMES</h1>
        <p>MICROÉLECTRONIQUE | LOGICIEL EMBARQUÉS | SYSTÈMES COMPLETS.</p>
        <button class="consult-button" onclick="location.href='#consult'">NOUS CONSULTER</button>
        <button class="join-button" onclick="location.href='#join'">NOUS REJOINDRE</button>
    </section>

    <section id="apropos">
        <h3>VOTRE PARTENAIRE EN SOLUTIONS INNOVANTES DE SYSTÈMES EMBARQUÉS ET IoT AU BURKINA FASO ET EN AFRIQUE</h2>
        <p>FasoInov est une société d’ingénierie spécialisée dans la conception des systèmes embarqués.</p>
        <p>microélectronique, logiciel embarqué, système.</p>
        <p>De notre bureau d'études ou sur site client, nous accompagnons les projets à forts enjeux</p>
        <p>techniques & technologiques.</p>
        <p>Profitez de votre visite et à bientôt !.</p>

    </section>

    <section id="domaine">
        <h2> Domaines </h2>
        <P>Les principales spécialités de Faso-Innov : </p>
        <div class="horizontal-fields">
            <div>
                <h3>&#8226; Logiciel Embarqué</h3>
                <img src="images/logiciel.png" alt="Logiciel Embarqué">
            </div>
            <div>
                <h3>&#8226; Carte électronique</h3>
                <img src="images/carte.jpg" alt="Carte électronique">
            </div>
            <div>
                <h3>&#8226; Objets Connectés</h3>
                <img src="images/iot.jpg" alt="Objets Connectés">
            </div>
        </div>
        <div class="horizontal-fields">
            <div>
                <h3>&#8226; Linux Embarqué</h3>
                <img src="images/linux.png" alt="Linux Embarqué">
            </div>
            <div>
                <h3>&#8226; IA Embarquée</h3>
                <img src="images/iaEmbarque.jpg" alt="IA Embarquée">
            </div>
            <div>
                <h3>&#8226; Ingénierie d'affaire</h3>
                <img src="images/aff.jpg" alt="Ingénierie d'affaire">
            </div>
        </div>
    </section>

    <section id="services">
        <h2>Nos Services</h2>
        <div class="service">
            <h3>Domotique</h3>
            <p>Solutions intelligentes pour la maison.</p>
            <p>Optimisez votre quotidien avec nos solutions domotiques intelligentes. Simplifiez vos tâches et améliorez le confort, la sécurité et l'efficacité énergétique de votre maison grâce à nos technologies innovantes.</p>
        </div>
        <div class="service">
            <h3>Environnement</h3>
            <p>Technologies pour un avenir durable.</p>
            <p>adoptez un avenir durable en adoptant nos technologies permettant une gestion intelligente des ressources, la réduction des déchets et la préservation de l'environnement pour les générations futures.</p>
        </div>
        <div class="service">
            <h3>Agriculture</h3>
            <p>Innovation au service de l'agriculture.</p>
            <p>Améliorez vos pratiques agricoles avec nos solutions innovantes qui automatisent la surveillance des cultures, l'irrigation et la gestion des ressources, pour des rendements accrus et une durabilité renforcée.</p>
           
        </div>
        <div class="service">
            <h3>Commerce</h3>
            <p>Solutions IoT pour le commerce moderne.</p>
            <p>Optimisez votre entreprise avec nos solutions IoT qui automatisent la vente, la gestion des stocks et l'analyse des données pour une compétitivité</p>
        </div>
    </section>
    <section id="contact">
        <h2>Contactez-Nous</h2>
        <form action="/contact" method="post">
            <!-- Nom et Prénom alignés horizontalement -->
            <div class="horizontal-fields">
                <div>
                    <label for="firstName">Prénom :</label>
                    <input type="text" id="firstName" name="firstName" required>
                </div>
                <div>
                    <label for="lastName">Nom :</label>
                    <input type="text" id="lastName" name="lastName" required>
                </div>
            </div>
            
            <!-- Pays et Ville alignés horizontalement -->
            <div class="horizontal-fields">
                <div>
                    <label for="country">Pays :</label>
                    <input type="text" id="country" name="country" required>
                </div>
                <div>
                    <label for="city">Ville :</label>
                    <input type="text" id="city" name="city" required>
                </div>
            </div>
            
            <!-- Numéro et Email alignés horizontalement -->
            <div class="horizontal-fields">
                <div>
                    <label for="number">Numéro :</label>
                    <input type="number" id="number" name="number" required>
                </div>
                <div>
                    <label for="email">Email :</label>
                    <input type="email" id="email" name="email" required>
                </div>
            </div>
            
            <!-- Message -->
            <label for="message">Message :</label>
            <textarea id="message" name="message" required></textarea>
            
            <button type="submit">Envoyer</button>
        </form>
        
                
        <p>Adresse : Burkina Faso</p>
        <p>Téléphone : +226 00 00 00 00</p>
        <p>Email : contact@faso-innov.bf</p>
    </section>
    
    <section class="dark-section">
        <div class="container">
            <!-- Colonne Faso-Innov -->
            <div class="about-column">
                <h3>Faso-Innov</h3>
                <p>Faso-Innov rassemble une communauté de spécialistes en systèmes embarqués passionnés par leur métier et par les nouvelles technologies, y compris les objets connectés (IoT). Nous mettons en œuvre nos savoir-faire au service de nos clients pour les aider à relever les défis liés à la conception et à l’intégration des toutes dernières technologies électroniques et logicielles.</p>
            </div>
    
            <!-- Colonne Liens utiles -->
            <div class="about-column liens-utiles">
                <h3>Liens utiles</h3>
                <ul>
                    <li><a href="#contact">Nous contacter</a></li>
                    <li><a href="#jobs">Offres d'emploi (site dédié)</a></li>
                    <li><a href="#join">Nous rejoindre</a></li>
                    <li><a href="#download">Contenus à télécharger</a></li>
                    <li><a href="#intranet">Intranet (réservé à nos salariés)</a></li>
                    <li><a href="#faq">FAQ</a></li>
                </ul>
            </div>
    
            <!-- Colonne Nos implantations -->
            <div class="about-column nos-implantations">
                <h3>Nos implantations</h3>
                <ul>
                    <li>Koudougou</li>
                    <li>Ouagadougou</li>
                    <li>Bobo-Dioulasso</li>
                    <li>Banfora</li>
                </ul>
            </div>
        </div>
    </section>
    
    <footer>
        <div class="footer-content">
            <p>&copy; 2024 Faso-Innov. Tous droits réservés</p>
            <p>| <a href="#mentions-legales">Mentions Légales</a></p>
            <p>| <a href="#plan-du-site">Plan du Site</a></p>
            <p>| Suivez-nous sur : </p>
            <a href="https://www.linkedin.com" target="_blank" class="social-icon"><i class="fab fa-linkedin"></i></a>
            <a href="https://www.facebook.com" target="_blank" class="social-icon"><i class="fab fa-facebook"></i></a>
            <a href="https://www.twitter.com" target="_blank" class="social-icon"><i class="fab fa-twitter"></i></a>
            <a href="https://www.youtube.com" target="_blank" class="social-icon"><i class="fab fa-youtube"></i></a>
        </div>
    </footer>
    
    <script src="script.js"></script>
</body>
</html>
